/* 
  Preferences.strings
  PreferencesUI

  Created by aronskaya on 03.02.2021.
  
*/

"ToolbarItem_Title_IgnoreList" = "Перелік виключень";
"ToolbarItem_Title_Assistant" = "Помічник";
"ToolbarItem_Title_Protection" = "Захист";
"ToolbarItem_Title_Menu" = "Меню";
"ToolbarItem_Title_Analytics" = "Аналітика";
"ToolbarItem_Title_Debug" = "Відладка";
"ToolbarItem_Title_General" = "Загальні";
"ToolbarItem_Title_Notifications" = "Сповіщення";
"ToolbarItem_Title_SmartScan" = "Кмітливе сканування";
"ToolbarItem_Title_Scanning" = "Сканування";
"ToolbarItem_Title_Updates" = "Оновлення";
"ToolbarItem_Title_DiskAccess" = "Доступ до диску";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "Не зачіпати наступні мови системи та програм:";
"TabOptions_General_SelectLanguagesTitle" = "Оберіть мови, якими ви користуєтесь:";
"TabOptions_General_SelectLanguagesSubtitle" = "Вищезазначений список відповідає вашим Системним параметрам.";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "Додати об’єкт до переліку виключень";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "Вилучити обраний об’єкт з переліку виключень";
"TabOptions_General_SoundsEnabledLabelText" = "Звуки:";
"TabOptions_General_SoundsEnabledCheckboxText" = "Супроводжувати дії CleanMyMac X звуками";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "Святковий вигляд:";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "Змінювати зовнішній вигляд у святкові дні";
"TabOptions_General_NationalSymbolsSkinEnabledLabelText" = "Особливий вигляд:";
"TabOptions_General_NationalSymbolsSkinEnabledCheckboxText" = "Увімкнути спеціальні теми для особливих випадків";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "Детектор загроз:";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "Увімкнути активне виявлення на загроз";
"TabOptions_General_Updates" = "Оновлення:";
"TabOptions_General_AddToDockLabelText" = "Dock:";
"TabOptions_General_AddToDockCheckboxText" = "Залишіть іконку в Dock після закриття CleanMyMac X";

/* Disk Access */

"TabTitle_DiskAccess_Granted" = "CleanMyMac X надано повний доступ до диску";
"TabTitle_DiskAccess_NotGranted" = "Надайте повний доступ для CleanMyMac X";
"TabDescription_DiskAccess_Granted" = "Функція Повного доступу до диску вашої macOS дозволяє вам керувати програмами, що безпечні для роботи з даними.\n\nТепер ви маєте можливість скористатись усіма перевагами CleanMyMac, а ми гарантуємо, що ваші дані залишатимуться захищеними.";
"TabDescription_DiskAccess_NotGranted" = "Перейдіть у Системні параметри, відімкніть замочок та виберіть CleanMyMac у списку Повного доступу до диску.\n\nФункція Повного доступу до диску вашої macOS дозволяє вам керувати програмами, що безпечні для роботи з даними.";
"TabDescription_DiskAccess_NotGranted_LinkPart" = "Системні параметри";
"TabOptions_DiskAccess_LearnMoreTitle" = "Дізнатись більше";
"TabOptions_DiskAccess_NoConnectionTitle" = "Немає з'єднання";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "Вкажіть елементи, котрі бажаєте включити до сканування:";
"TabOptions_Scanning_Modules" = "Модулі";
"TabOptions_Scanning_SmartScan_Description" = "Модулі, що включено до Кмітливого сканування:";
"TabOptions_Scanning_SystemJunk_Description" = "Елементи до сканування в Системному мотлоху:";

/* Notifications */

"TabTitle_Notifications" = "Сповіщення";

"TabDescription_Notifications" = "CleanMyMac допомагає вам якісно наглядати за здоров'ям вашого Mac. Оберіть за якими саме показниками варто спостерігати та отримувати сповіщення.";

"TabWarning_Notifications_NoEnabledNotifications" = "Увімкніть корисні функції нижче, щоб утримувати Mac в найкращій формі.";
"TabWarning_Notifications_DisabledMenuApp" = "Увімкніть Меню CleanMyMac, щоб функції стали доступними.";
"TabWarning_Notifications_NotInApplicationsFolder" = "Установіть CleanMyMac у папку Програм, щоб увімкнути перелічені вище функції.";

"TabOptions_Notifications_RegularReminder" = "Нагадувати про регулярні Кмітливі сканування";
"TabOptions_Notifications_RegularReminder_Option_RemindThreeDays" = "Раз на три дні";
"TabOptions_Notifications_RegularReminder_Option_RemindWeekly" = "Щотижня";
"TabOptions_Notifications_RegularReminder_Option_RemindBiweekly" = "Кожні два тижні";
"TabOptions_Notifications_RegularReminder_Option_RemindMonthly" = "Щомісяця";

"TabOptions_Notifications_LeftFreeSpace" = "Сповіщати, коли місця менше ніж";
"TabOptions_Notifications_TrashSizeExceeds" = "Сповіщувати, якщо у смітнику понад";
"TabOptions_Notifications_PotentialAmountOfJunkExceeds" = "Сповіщувати, коли мотлоху більше";
"TabOptions_Notifications_CorrectAppsUninstallation" = "Пропонувати правильне видалення програм";
"TabDescription_Notifications_CorrectAppsUninstallation" = "Якщо ви перетягнете програму у Смітник, вам буде запропоновано видалити її правильно.";
"TabOptions_Notifications_HungApps" = "Повідомляти про підвисаючі програми";
"TabDescription_Notifications_HungApps" = "Якщо будь-яка з ваших програм пригальмує, завершіть її у зручний спосіб.";
"TabOptions_Notifications_LowFreeRAM" = "Сповіщувати, коли занадто мало вільної пам'яті";
"TabOptions_Notifications_OverfilledExternalDrives" = "Пропонувати очищення зовнішніх пристроїв";
"TabOptions_Notifications_UpdateApps" = "Сповіщати, коли з'являються оновлення";
"TabOptions_Notifications_ConnectedDevicesLowBattery" = "Попереджати про розряд акумулятора під'єднаних пристроїв";
"TabOptions_Notifications_ExternalDriveMount" = "Сповіщувати про приєднання зовнішніх дисків";
"TabOptions_Notifications_BatteryDrain" = "Попереджати при раптовому пришвидшенні розряду акумулятора";

/* Assistant */

"TabTitle_Assistant" = "Помічник";
"TabDescription_Assistant" = "Ваш персональний Помічник завжди напоготові у CleanMyMac X. Отримуйте своєчасні підказки, або звертайтесь до Помічника в будь-який момент, якщо вагаєтесь з приводу наступних кроків.";

"TabOptions_Title_Assistant_SilentMode" = "Увімкнути непомітний режим";
"TabOptions_Description_Assistant_SilentMode" = "Помічник не з'являтиметься сам по собі, але ви завжди зможете звернутись до нього самостійно.";

/* Menu App */

"TabOptions_Menu_MenuApp" = "Меню";
"TabOptions_Menu_MenuApp_Title" = "Меню CleanMyMac X";
"TabOptions_Menu_MenuApp_Description" = "Надає можливість швидко ознайомитись з основними показниками системи та скористатись зручними функціями. Меню також працює як система раннього попередження для більшості апаратних та програмних проблем.";
"TabOptions_Menu_MenuApp_Value" = "Увімкнути Меню";
"TabOptions_Menu_MenuApp_MASValue" = "Відкривати при вході в систему";

"TabOptions_Menu_Dropbox" = "Dropbox";
"TabOptions_Menu_Dropbox_Title" = "Dropbox";
"TabOptions_Menu_Dropbox_Description" = "Надає швидкий огляд доступного місця у Dropbox.";
"TabOptions_Menu_Dropbox_Value" = "Відображати в Меню";

"TabOptions_Menu_ExternalDrives" = "Зовнішні носії";
"TabOptions_Menu_ExternalDrives_Title" = "Зовнішні носії";
"TabOptions_Menu_ExternalDrives_Description" = "Меню CleanMyMac X відображає зовнішні накопичувачі для швидкого доступу та очищення від мотлоху.\nВи можете очищувати носії в будь-який момент прямо з Меню або автоматично при від'єднанні.";
"TabOptions_Menu_ExternalDrives_Value" = "Автоматично видаляти мотлох при від'єднанні";
"TabOptions_Menu_ExternalDrives_LargeDisks_Format" = "Сканувати диски, більші ніж %@";

"TabOptions_Menu_Recommendations" = "Рекомендації";
"TabOptions_Menu_Recommendations_Title" = "Рекомендації";
"TabOptions_Menu_Recommendations_Description" = "Відображає список швидких порад, що допоможуть Mac бути в найкращому стані.";
"TabOptions_Menu_Recommendations_Value" = "Відображати в Меню";

"TabWarnings_Menu_DisabledMenuApp" = "Увімкніть Меню CleanMyMac X, щоб запрацювала ця функція.";
"TabWarnings_Menu_AppIsNotInApplicationsFolder" = "Установіть CleanMyMac у папку Програм, щоб увімкнути перелічені вище функції.";

"TabOptionsTitle_Menu_Instruments" = "Прилади";

"TabWarnings_Menu_DisabledLoginItems" = "Щоб увімкнути цю функцію, перейдіть до Системних параметрів та дозвольте CleanMyMac X працювати у фоновому режимі.";
"TabWarnings_Menu_DisabledLoginItems_LinkPart" = "Системних параметрів";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "Автоматично оновлювати CleanMyMac";
"TabOptions_Updates_BetaUpdatesTitle" = "Пропонувати оновлення до бета версій";
"TabOptions_Updates_BetaUpdatesSubtitle" = "Пам'ятайте, що бета версії можуть містити експериментальні функції, працювати нестабільно або спричиняти втрату даних.";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "Перевірити оновлення";
"TabOptions_Updates_LastCheckPrefixTitle" = "Востаннє перевірялось:";
"TabOptions_Updates_LastCheckDateNever" = "Ніколи";

"TabWarnings_General_Updates_DisabledLoginItems" = "Щоб програма оновлювалась автоматично, перейдіть до Системних параметрів та дозвольте CleanMyMac X працювати у фоновому режимі.";
"TabWarnings_General_Updates_DisabledLoginItems_LinkPart" = "Системних параметрів";
/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "Ігнорувати системні програми";
"TabOptions_IgnoreList_TabDescription" = "Керуйте об’єктами, що виключені з результатів аналізу:";
"TabOptions_IgnoreList_BottomNoticeTitle" = "Усі зміни спрацюють після нового аналізу.";
"TabButton_IgnoreList_ResetAllTitle" = "Скинути усі переліки виключень";
"TabButton_IgnoreList_ResetAllTooltip" = "Повернути перелік виключень до початкового стану";
"TabButton_IgnoreList_ResetModuleTitle" = "Скинути обраний перелік виключень";
"TabButton_IgnoreList_RemoveItem" = "Видалити елемент";

"TabOpenPanel_IgnoreList_Prompt" = "Додати";
"TabOpenPanel_Mail_IgnoreList_Message" = "Оберіть елементи для додання до Переліку виключень:";
"TabOpenPanel_LAOF_IgnoreList_Message" = "Оберіть файли, щоб додати їх до Переліку виключень:";
"TabOpenPanel_Updater_IgnoreList_Message" = "Оберіть програми, щоб додати їх до Переліку виключень:";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "Оберіть файли, щоб додати їх до Переліку виключень:";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "Оберіть програми, щоб додати їх до Переліку виключень:";

"Mail_IgnoreList_ModuleDescription" = "Ігноровані вкладення та завантаження:";
"LAOF_IgnoreList_ModuleDescription" = "Ігноровані файли, папки та групи файлів:";
"Updater_IgnoreList_ModuleDescription" = "Ігнорувати оновлення програм:";
"Malware_IgnoreList_ModuleDescription" = "Ігнорувати файли загроз:";
"PhotosJunk_IgnoreList_ModuleDescription" = "Ігнорувати групи фото-мотлоху:";
"iTunesJunk_IgnoreList_ModuleDescription" = "Файли та програми, що ігноруються:";
"SystemJunk_IgnoreList_ModuleDescription" = "Файли та програми, що ігноруються:";
"Uninstaller_IgnoreList_ModuleDescription" = "Програми, що недоступні у списку Деінсталятора:";

"NoItems_IgnoreList_ModulePlaceholder" = "Додавайте елементи до цього списку прямо з результатів сканування CleanMyMac.";

"IgnoreList_ItemDescriptionCacheGroup" = "Група кеш-файлів";
"IgnoreList_ItemDescriptionUserCache" = "Кеш-файл користувача";
"IgnoreList_ItemDescriptionSystemCache" = "Кеш-файл системи";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "Пошкоджена панель параметрів";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "Пошкоджений об'єкт автозапуску";
"IgnoreList_ItemDescriptionBrokenAgent" = "Пошкоджений агент запуску";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "Старі оновлення";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "Мовні файли програми";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "Мовні файли усіх програм";
"IgnoreList_ItemDescriptionOSXLanguage" = "Локалізації macOS";
"IgnoreList_ItemDescriptionDocumentVersions" = "Версії документів";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "Образи дисків";
"IgnoreList_ItemDescriptionDerivedData" = "Вторинні дані Xcode";
"IgnoreList_ItemDescriptionUserLog" = "Користувацький журнал";
"IgnoreList_ItemDescriptionSystemLog" = "Системний журнал";
"IgnoreList_ItemDescriptionApplication" = "Файли програми, кешів та журналів не зачіпатимуться";
"IgnoreList_ItemDescriptionUninstaller" = "Програма";
"IgnoreList_ItemDescriptionLeftover" = "Залишок";
"IgnoreList_ItemDescriptioniTunesDownloads" = "Завантаження з iTunes";
"IgnoreList_ItemDescriptioniOSBackups" = "Резервна копія iOS";
"IgnoreList_ItemDescriptioniOSUpdate" = "Файл оновлення iOS";
"IgnoreList_ItemDescriptioniTunesCache" = "Папка кешу обкладинок альбомів";
"IgnoreList_ItemDescriptioniOSApps" = "Програма iOS";
"IgnoreList_ItemDescriptionMailAttachment" = "Поштове вкладення";
"IgnoreList_ItemDescriptionDownloadsApplication" = "Завантажені програмою елементи";
"IgnoreList_ItemDescriptionDownloadsAccount" = "Завантаження від контакту чи облікового запису";
"IgnoreList_ItemDescriptionDownloads" = "Завантажений елемент";
"IgnoreList_ItemDescriptionDeletedUsers" = "Дані видалених облікових записів";
"IgnoreList_ItemDescriptionUniversalBinaries" = "Універсальні виконувані файли";

/* Analytics */

"TabTitle_Analytics" = "Аналітика користування програмою";
"TabDescription_Analytics" = "Усі типи даних, що збирає CleanMyMac X наведено в останній версії Політики конфіденційності та жорстко задовольняють умови Загального регламенту захисту даних (GDPR). Однак, за бажанням, ви можете повністю вимкнути продуктову аналітику.";
"TabButton_Analytics_ReadPrivacyPolicy" = "Читати Політику конфіденційності";

"TabOptions_Analytics_ShareUsageData" = "Ділитись статистичними даними";
"TabOptions_Analytics_ShareUsageData_Description" = "Ми просимо вас залишити цю функцію ввімкненою, щоб допомогти нам робити CleanMyMac X кращим. Єдиною метою збору статистики є прийняття кращих рішень щодо майбутніх змін у продукті на основі фактичних даних.";

"TabOptions_Analytics_EnableAnalytics" = "Увімкнути аналітику";

/* Protection */

"TabOptions_Protection_Title" = "Моніторинг загроз у режимі реального часу";

"TabOptions_Protection_MalwareMonitorConfigurationTitle" = "Налаштування моніторингу загроз";
"TabOptions_Protection_MalwareMonitorDescription" = "Дозвольте своєму Mac захистити себе, навіть якщо ви не виконуєте перевірку на програмні загрози вручну. Увімкніть активний моніторинг загроз та автоматичне фонове сканування для кращого захисту в будь-який момент.";
"TabOptions_Protection_MalwareMonitorCheckboxText" = "Увімкнути моніторинг загроз";
"TabOptions_Protection_MalwareMonitorCheckboxDescriptionText" = "CleanMyMac X відстежуватиме активні процеси та ключові папки на наявність потенційних загроз. Це допомагає наглядати за безпекою системи без вашого втручання.";
"TabOptions_Protection_BackgroundScanEnabledCheckboxText" = "Шукати загрози у фоновому режимі";
"TabOptions_Protection_BackgroundScanEnabledCheckboxDescriptionText" = "Ця функція автоматично скануватиме вашу систему час від часу, забезпечуючи постійний захист від шкідливого програмного забезпечення, навіть якщо ви забуватимете проводити сканування вручну.";
"TabOptions_Protection_BackgroundScanDisabledCheckboxDescriptionText" = "Наразі ваш Mac не перевірятиметься на активні загрози, якщо вимкнути CleanMyMac та його Меню. Ввімкніть цю функцію, щоб залишатись захищеними неперервно.";

"TabWarning_Protection_NotInApplicationsFolder" = "Установіть CleanMyMac у папку Програм, щоб увімкнути перелічені функції.";

"TabOptions_Protection_ScanConfigurationTitle" = "Налаштування сканування";
"TabOptions_Protection_DMGScanDescriptionText" = "Сканування файлів DMG потребує немало часу, а також може перервати процес, якщо вони неповні або пошкоджені. Пропускайте їх для швидшого сканування.";
"TabOptions_Protection_DMGScanCheckboxText" = "Сканувати образи DMG";

"TabOptions_Protection_ScanConfigurationRecommended" = "Рекомендовано";
"TabOptions_Protection_ScanConfigurationMin" = "Збільшити швидкість";
"TabOptions_Protection_ScanConfigurationMax" = "Посилити підозру";
"TabOptions_Protection_ScanLocationsTitle" = "Параметри сканування";
"TabOptions_Protection_ScanLocationEmail" = "Сканувати поштові вкладення";
/* Archives, as in zip, rar, etc. */
"TabOptions_Protection_ScanLocationArchive" = "Перевіряти архіви";
"TabOptions_Protection_ScanLocationExternalDrive" = "Сканувати USB-носії";
"TabOptions_Protection_ScanLocationExternalDrive" = "Сканувати USB-носії";
"TabOptions_Protection_ScanLocationICloud" = "Виключати завантажені з iCloud файли";
"TabOptions_Protection_ScanLocationICloudDescription" = "Ваші файли в iCloud зазвичай захищені від загроз. Виключіть їх зі сканування, щоб заощадити час.";

"TabOptions_Protection_ScanModeTitle" = "Режим сканування:";
"TabOptions_Protection_ScanModeQuick" = "Швидкий";
"TabOptions_Protection_ScanModeBalanced" = "Збалансований";
"TabOptions_Protection_ScanModeDeep" = "Глибокий";

"TabOptions_Protection_ScanModeSpeedTitle" = "Швидкість:";
"TabOptions_Protection_ScanModeDepthTitle" = "Глибина:";
"TabOptions_Protection_ScanModePurposeTitle" = "Призначення:";

"TabOptions_Protection_ScanModeQuickSpeed" = "Найвища";
"TabOptions_Protection_ScanModeQuickDepth" = "Поверхнева";
"TabOptions_Protection_ScanModeQuickPurpose" = "Сканує найбільш вразливі ділянки вашої системи на наявність безпосередніх загроз. Ідеально підходить для регулярних перевірок або якщо у вас просто бракує часу.";
"TabOptions_Protection_ScanModeBalancedSpeed" = "Помірна";
"TabOptions_Protection_ScanModeBalancedDepth" = "Посередня";
"TabOptions_Protection_ScanModeBalancedPurpose" = "Поєднує в собі швидкість та ретельність. Сканує широкий спектр файлів і системних локацій, забезпечуючи збалансований підхід до перевірки захищеності системи.";
"TabOptions_Protection_ScanModeDeepSpeed" = "Найнижча";
"TabOptions_Protection_ScanModeDeepDepth" = "Всебічна";
"TabOptions_Protection_ScanModeDeepPurpose" = "Проводить вичерпну перевірку всієї системи, занурюючись у кожен файл та папку. Найкраще використовувати, коли потрібна максимальна захищеність або в разі підозри на активність шкідливого програмного забезпечення.";

"TabOptions_Protection_POWERED" = "БЕЗПЕКА";
"TabOptions_Protection_By_Moonlock_Engine" = "від Moonlock Engine";
"TabOptions_Protection_LastScan" = "Востаннє проскановано: %@";

/* Common */

"ButtonTitle_Add" = "Додати";
"ButtonTitle_Cancel" = "Скасувати";
